----------------------------
# Rundown Heat
- Hi guys, welcome to my first rundown __Heat__! Currently it includes 15 levels: two warm-up levels, four C levels, five D levels, and four E levels. All levels include new elements or playstyles. 
- Since the releases of R6 and R7, GTFO never brought me back to the tough days I experienced in R4 and R5. All levels in __Heat__ could be comparable with the D and E levels in R4 and R5, or even harder.
- __Heat__ is a vanilla rundown, and it will surely provide you an original but more intensive and challengeable gaming experience. You must have both excellent teamwork and pro gaming skills, and then GTFO.
- You don't need to be a gigachad to enjoy most part of this rundown. __Heat__ is designed for everyone who loves this game.

# Weapon Changes
Added: 

    MainWeapons: 
        Double-Tap Rifle
        Autopistol
        Heavy SMG
        Burst Rifle
        Rifle
        Sawed-off Shotgun

    SpecialWeapons: 
        Burst Cannon
        HEL Rifle
        HEL Gun
        Scattergun

Buffed: 

    MainWeapons: 
        Heavy SMG: DMG increased from 2.01 to 2.41. This weapon was toooo weak.
        Sawed-off Shotgun: DMG increased from 23.6 to 33.5.
    SpecialWeapons:
        Precision Rifle: Clip size increased from 8 to 12.
        
Custom Weapons:
    
    MainWeapons:
        Swarm SMG
        Combat Assault Rifle
        Lite Blast Revolver
        Light Machinegun
        DMR(thermal sight)

    SpecialWeapons:
        Gauss Gun
        Pulse Rifle
        Heavy Assault Rifle(thermal sight)

# Potential Problems
- If you find problems like poor resource distribution, unexpected difficulty, layout with potential improvement, etc. while playing, plz contact with me on GTFO modding discord server(my id: criscriscris) and that would help me to make __Heat__ better.
- Also, there is a feedback forum in "devs feedback" channel in GTFO modding discord server. Feel free to leave your comment!

- __Thank you for playing!__
----------------------------

# Update 1.0.10004
Fixed F2 roleplay intel typos
- E4:
    - Removed an unexpected blackout event(I added it while testing the level but forgot to remove it then :p)

# Update 1.0.10003
- D5:
    - Modified some security scans
    - Removed an uplink terminal in OV
    - Added more terminals for ZONE_407 password hunt
- Weapon changes:
    - Combat Assault Rifle: Increased dmg but reduced clipsize and ammo capacity

# Update 1.0.10002
Working on Rundown Simplified Chinese translation.
- Weapon changes:
    - Thermal Sight Heavy Assault Rifle: Sight part modification
- Rundown changes:
    - Finished Simplified Chinese translation on custom objective progression and custom gears
    - 完成了自定义任务推进提示和自定义武器的简体中文翻译
- F1, F2:
    - In plan
- E4:
    - Increased fog transition time
    - Slightly modified survival waves
- E2:
    - Added an error alarm on extraction
    - More resource

# Update 1.0.10001
- Weapon changes:
    - Added Thermal Sight DMR

# Update 1.0.10000
- D2:
    - Removed some consumables to improve performance
    
# Update 1.0.10
- C2:
    - Slightly added more resource
    - Increased 5th reactor verify time
- Weapon changes:
    - Sawed-off Shotgun: dmg increased from 23.6 per round to 33.5 per round
    
# Update 1.0.9
Update following BeplnEx 3.2.0 release.
- Weapon changes:
    - Lite Blast Revolver: Increased dmg
- Rundown changes:
    - Levels balance improvement

# Update 1.0.8
- D4:
    - You cannot cheese the last alarm anymore :P
    
# Update 1.0.7
- D3, D5:
    - Fixed Sustain Dual Scan
    
# Update 1.0.6
- E1:
    - Added extra resource so that players would be able to choose different paths(but there is an optimal one)
    - Modified error alarm
    - Increased extraction scan speed
    - Moved resource in ZONE_86 to ZONE_85

# Update 1.0.5
Pouncers in E4 are pretty shy and most of the time they just dont want to spawn. Changed Pouncers spawn delay.
- E4:
    - Fixed unexpected layout due to R2 release
     
# Update 1.0.4
Well, I have to tell you guys something insteresting. I never changed D5 OV layout since it was released, but today I just found that it is completely different and my custom tile is broken. Even though the tile is fixed now, the first zone in OV is still different with what it was like before.
- D5:
    - Remade OV layout
    
# Update 1.0.3
- Rundown changes:
    - Reduced the amount of artifacts in all levels

# Update 1.0.2
- E4:
    - Moved the terminal in ZONE_661 to the first room so players would locate the key easily
    
# Update 1.0.1
Removed some README content

# Update 1.0.0
Rundown reposted. Some modification has been made on E levels.
